import { initLoginForm } from './loginForm.js';
import { initRegisterModal } from './registerModal.js';

const $container = $('#login-page-container');
initLoginForm($container);
initRegisterModal($container);
